.box:hover .svg-shape {
  stroke: none;
  /* stroke-width: 1rem; */
  stroke-opacity: 0.15;
  transition: all 0.5s linear;
  filter: drop-shadow(0 0 0.75rem #fff);
}

.box:hover .svg-shapeBlue {
  stroke: none;
  /* stroke-width: 1rem; */
  stroke-opacity: 0.15;
  transition: all 0.5s linear;
  filter: drop-shadow(0 0 0.75rem #181c2e);
}

.line {
  transition: all 0.6s linear;
}

.box:hover .line {
  opacity: 1;
}

.core-section {
  background-size: 100% 100%;
}

.join {
  z-index: -1;
}

.moveImg {
  scroll-behavior: smooth;
  transition: all 1s;
  animation: 6s infinite linear moveImage;
}

@keyframes moveImage {
  0% {
    top: 0;
  }
  100% {
    top: -50%;
  }
}
